﻿@charset "utf-8";
body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat-x; color:#555;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#555;}
a:hover{ text-decoration:none; color:#ff6600;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#333; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:45px; height:28px;line-height:28px; float:right; display:block; font-size:9px; }
.more a{ text-decoration:none;color:#fff;}
.more a:hover{ color:#FF9;}


/* 顶部 */
.top{ width:1002px; height:116px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat;}
.top .logo{ max-width:290px; max-height:80px; padding:35px 0 0 25px; margin:0px; float:left;}

.top .topright{width:680px;margin:0; padding:0; float:right;height:116px;}
.top .topright .topnav{ width:580px;float:right; text-align:right; margin:0; padding-right:20px; padding-top:50px; }
.top .topright .topnav a{text-decoration:none;  }
.top .topnav a:hover{text-decoration:underline;}


/* 导航层 */
.menu{ width:680px; height:28px; line-height:28px; margin:0px; padding:0; float:right;overflow:hidden; padding-top:21px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:80px;height:28px;display:block;line-height:28px;margin:0px; float:left; padding-right:3px; }
.menu ul li a{text-decoration:none;color:#FFF;text-align:center;width:80px;height:30px;display:block; line-height:30px;background:url(../images/menu.png) no-repeat;}
.menu ul li a:hover{text-decoration:none;color:#555;width:80px;height:30px; line-height:30px; background:url(../images/menuhover.png) no-repeat;}

/* banner */
.bannerbg{width:1002px; height:296px; margin:0px auto; padding:0px; background:url(../images/bannerbg.jpg) no-repeat;}
.banner{ width:990px; height:296px; margin:0px auto;padding:0; }

/* 首页主体定义 */
.main{ width:1002px; height:auto; margin:0 auto;padding:0px; background:url(../images/main.jpg) repeat-y; height:1%; overflow:hidden;}

/* 首页左侧公共定义 */
.left{width:226px; height:auto; margin:0px; padding:0px; padding-left:6px; float:left; background:url(../images/lrbg.jpg) repeat;}

.ititle { height:36px;padding:0px; padding:0; margin:0px; margin-bottom:5px; background:url(../images/ititle.png) no-repeat bottom; }
.ititle h2 {line-height:36px;font-size:14px;  height:36px; color:#000; padding-left:18px;margin:0px; font-family:"微软雅黑"}
.ititle span {line-height: 36px; color: #888; font-weight: normal; padding-left:3px; font-size:10px;}
.ititle B { float: right;line-height: 36px; padding-right:18px; font-size:10px;font-weight: normal}
.ititle B a {line-height: 36px; text-decoration:none;}


/* 首页分类 */
.iprolist{width:225px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:0px auto; margin-bottom:10px; padding:0px; }
.listcontent ul{ width:190px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 30px; line-height: 30px;display:block; text-decoration:none; font-weight:bold; background:url(../images/erji.png) no-repeat left; margin:0px; padding-left:18px;color:#e55c00;overflow:hidden;}
.listcontent ul li a:hover{color:#666;}
.listcontent ul li ul{margin: 0px; padding: 0px; background:#fff;border-top:1px dashed #ccc;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:10px;}
.listcontent ul li ul li a{ background: url(../images/sanji.png) no-repeat left 4px; text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#666; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#e55c00;}

/* 友情链接 */
/*友情链接*/
.link_tgb { line-height:36px; width:190px;  background:url(../images/link.png) no-repeat bottom; margin:0px auto;height: 36px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:5px; font-size:13px}
.link_tgb .t1 {color:#333; cursor:pointer; }
.link_tgb .t2 {color: #e55c00; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:190px; margin:0px auto; padding:12px 0;}
.links a {padding-right:10px;}
.links .hidden { display:none;}


/* 首页中间侧 */
.middle{width:532px; height:auto; margin:0px; padding:0px; float:left;}

/* 首页中间产品 */
.iproduct{ width:532px; height:auto; margin:0px; padding:0px;  }
/**产品列表**/
.procontent{ width:532px; height:auto; margin:0 auto; margin-top:3px; padding:0;}
#probox{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto;}
#probox dl {width:104px;text-align:center; float:left; margin:5px 3px 5px 15px; padding:0; }
#probox dt{background:#fff;width:100px; height:100px; border:2px solid #e6e6e6;}
#probox dt:hover{border:2px solid #ff6600;}
#probox dt img{display:block;margin:0 auto; width:100px;}
#probox dd{color:#666;width:100px; height:30px;line-height:30px; padding:0px; margin:0px;}
.desc{ width:490px; height:auto; margin:10px auto;padding:0; padding:5px 10px; line-height:25px;border:2px solid #eee;}

.midtitle { height:39px;padding:0px; padding-left:20px; margin:0px;  background:url(../images/middletitle.jpg) no-repeat;}
.midtitle h2 {line-height: 39px;font-size:14px;  height: 39px; color:#fff; padding-left:5px; margin:0px;}
.midtitle span {line-height: 39px; color:#fff; font-weight: normal; padding-left:3px;}
.midtitle B { float: right;line-height: 39px; padding-right:15px; font-size:10px;font-weight: normal}
.midtitle B a {line-height: 39px; text-decoration:none; color:#fff;}


/**首页公司简介**/
.iabout{width:532px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}
.abcontent{ width:512px; height: auto; margin:0 auto;  padding:5px 10px; line-height:24px; color:#666; }
.iabout img{padding:2px; border:1px solid #ccc; margin:0px; margin-right:10px; margin-top:13px; padding:0}

/* 首页右侧 */
.right{width:235px; height:auto;margin:0px; padding:0px; float:right;}

/* 首页新闻 */
.inews{width:225px; height:auto; margin:0; padding:0; float:left;overflow:hidden;}
.newscontent{margin:0 auto; margin:0 10px; padding:0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.png) no-repeat 8px 9px;padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}
.news{width:225px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}

/* 首页左侧联系我们 */
.icontact{width:225px; height:auto; margin-top:5px; padding:0; float:left;}
.ccontent{ height:auto; margin:8px 18px; padding:0px; overflow:hidden; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}



/* foot */
.foot{width:1002px; height:142px; margin:0px auto;padding:0; color:#666; text-align:center;background:url(../images/foot.jpg) no-repeat; }
.foot .footnav{width:1000px;height:20px; line-height:20px; margin:0px; padding:0; padding-top:15px; float:right;}
.foot .contact{width:1000px;height:20px; line-height:20px; margin:0px auto; padding:0px;float:right;}
.foot .copyright{width:1000px;height:20px; line-height:20px; margin:0px auto; padding:0px; float:right;}



/* 搜索栏 */
.sousuo{ width:190px; height:auto; margin:0 auto; padding:0;}
.search{width:164px; height:20px; margin:0px auto; margin-top:15px; margin-bottom:10px; padding:0;}
.search input { line-height: 20px; margin: 0px;height: 20px; COLOR: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:140px; height:20px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:24px;height: 20px; background: url(../images/botton.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:506px; height:auto; margin:10px auto; padding:0;color:#666;line-height:26px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content .button{ margin:0; padding:0; width:103px; height:30px; background: url(../images/5.jpg) no-repeat; margin-left:10px; color:#fff; border:none;}


/*分页*/
.page {text-align:center; margin:0px auto; margin-top:10px; padding:0px; width:500px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ff6600; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:520px; height: 32px; line-height:32px; color:#333;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:500px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#ff6600; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:500px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:476px; height:auto; min-height:25px; margin:0; padding:0 15px; float:left;}

.location{ width:auto; height:40px; line-height:40px; text-align:right; padding-right:20px; color:#fff;}
.location a{ color:#fff;}

.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

